<?php
	  //session_destroy();
	// echo 'Anda telah keluar dari Sistem Pengurusan Farmasi Fajr';
//	 echo "<meta http-equiv=\"refresh\" content=\"2; URL=login.php\">";
/**session_start();
$_SESSION['isLogged_in'] = FALSE;
$_SESSION['username'] = 'Guest';
$_SESSION['status'] = 'Guest';
header("Refresh: 3; index.php");
echo 'Anda telah keluar dari Sistem Pengurusan Farmasi Fajr';**/
?>

<?php
 
//	session_start(); # Starts the session
 
	session_unset(); #removes all the variables in the session
 
//	session_destroy(); #destroys the session
 
	if(!$_SESSION['user_name'])
   			 echo "<script> 
			 window.location.href='staff_login.php';
			 </script>";
	else
   		 echo "Error Occured!!<br />";
 
?>